/*
 * Fonts
 */

 html {
    scroll-behavior: smooth;
 }

 @font-face {
    font-family: 'fontello';
    src: url('http://codeguide.co/font/fontello.eot');
    src: url('http://codeguide.co/font/fontello.eot#iefix') format('embedded-opentype'), url('http://codeguide.co/font/fontello.woff') format('woff'), url('http://codeguide/font/fontello.ttf') format('truetype'), url('http://codeguide.co/font/fontello.svg') format('svg');
    font-weight: normal;
    font-style: normal;
  }

* {
    box-sizing: border-box;
    margin: 0;
}

#reference {
    font-size: 1.2em;
    color: #4d7d9a;
    padding: 49px 0 0 20px;
    font-weight: bold;
}

div#reference a {
    color: #d821ae;
    border-bottom: 2px solid #0000bf;
}

div#reference a:hover {
    color: #fff;
    border-bottom-color: #fff;
}

.blue-box.textwhite.reference {
    color:  green;
}

.blue-box.reference a {
    color: blue;
}

.willkommen {
    margin-top: -87px;
    margin-bottom: 101px;
    text-align: center;
    font-weight:  bold;
}
body {
   color: #3a3a3a;
   font-family: "fontello";
   font-style: normal;
   font-weight: normal;
   font-variant: normal;
   font: 1rem/1.5 "PT Sans", sans-serif;
}
h2 {
    text-align: center;
}
#aktuelles h2 {
    text-align: left;
}
@media (min-width: 48em) {
    html {
      font-size: 20px;
    }
  }
.blue-box {
    color: rgb(226, 226, 226);
    background: linear-gradient(to right, #005393, #0063AF);
}
.blue-box h2 {
    color: #fff;
}
.blue-box a {
    color: rgb(255, 255, 255); 
    text-decoration: none;
}
#notdienst p,
#terminvereinbaren p {
    text-align: center;
}
#nav ul {
    background: linear-gradient(to right, #005393, #0063AF); 
}
.textWhite, a {
    color: #fff;
}



#headerfoto {
    background-image: url("img/Hausarzt_Rolf_Sievert_Haseluenne.jpg");
    background-size: cover;
    background-position: center;
    height: 100vh;
    width: 100%;
}
h2 {
    margin-bottom: 20px;
    color: #2a2a2a;
}
a {
    text-decoration: none;
    text-decoration-line: underline;
}
.heading {
    padding-bottom: 40px;  
}
#almostBodyOuterWrapper {
    background-color: #fff;
    position: relative;
    overflow: hidden;
    z-index: 2;
}
#content {
    position: relativ;
    width: 100%;
    margin: 0 auto;
}
img {
    display: block;
    padding-bottom: 0;
    width: 100%;
}
#overlayText {
    position: absolute;
    bottom: 7%;
    left: 5%;
}
#overlayText h1, #overlayText h2 {
    color: white;
    text-shadow: 0 0 6px #000000, 0 0 10px #000000, 0 0 17px #000000;
    text-align: left;
    margin-bottom: 0;
}

.page-section#aktuelles {
    padding-top: 0;
}

.page-section {
    padding-top: 60px;
    padding-bottom: 80px;
    clear: both;
    overflow: auto;
    max-width: min(90%, 1000px);
    margin: 75px auto 20px auto;
}
#team {
    max-width: 1300px;
}
#team.blue-box {
    padding-left: 3%;
    padding-right: 3%;
}
img#team-picture {
 margin: 10%;
}
#team-picture-wrapper {
 margin: 58px 10%;
 padding: 2%;
 border-radius: 1%;
 background-color: white;
}
div#team-members p {
    margin: 30px;
    color: #303030;
}
#headerImage {
    margin: 0 auto;
    width: 100%;
}
#nav {
    width: 100%;
    position: sticky;
    position: -webkit-sticky;
    top: 0;
    z-index: 3;
}
#nav ul {
    list-style: none;
    padding: 0 15px;
    width: 100%;
    overflow: auto;
}
#nav ul li {
    display: block;
    float: left;
    padding: 20px 15px;  
    transition: 400ms;
    font-weight: bold;
    line-height: 20px;
    clear: both;
}
#nav ul li.floatright {
    float: right;
}
#nav ul li:hover {
    cursor: pointer;
    color: rgb(204, 210, 255);
}
p, .news-item ul {
    margin: 25px 0;
}
.textwrapper {
    padding: 10px;
    max-width: 700px;
    margin: 0 auto;
}
#team .textwrapper {
    max-width: 850px;
}
#aktuelles .textwrapper {
    width: 100%;
    margin: 0 auto;
}
.blue-box {
    width: 100%;
    margin: 0 auto;
}
#karte {
    float: left;
    width: 60%;
}
iframe {
    height: 100%;
    min-height: 400px;
    border: none;
}
table {
    margin: 0 auto;
    color: #f7f7f7;
}
td {
    padding: 10px 20px;
    text-align: center;
}
td:first-of-type {
    text-align: left;
}
.row {
    position: relative;
    left: 50%;
}
.cardWrapper {
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.card {
    flex: 0 0 40%;
    border-radius: 4px;
    background-color: white;
    padding: 10px;
    margin: 10px;
}
.solo {
    margin: 0 auto;
    width: calc(33% - 19px)
} 
.solo::before {
    content: "";
    clear: both;
}
.solocard {
    width: 100%;
    border-radius: 4px;
    background-color: white;
    padding: 10px;
    float: left;
    margin-top: 10px;
}
.foto {
    width: 100%;
    height: auto;
}
.name {
    text-align: center;
    padding: 20px 0 10px 0;
    margin: 0 auto;
    font-weight: bold;
    color: #1a1a1a;
}
.p40 {
    width: 40%;
    width: 100%;
}
.p60 {
    width: 60%;
    width: 100%;
}
.p80 {
    width: 80%;
    margin: 0 auto;
}
.img {
    margin: 40px 0;
}
#leistungen {
    padding-left: 2%;
    padding-right: 2%;
}
div.leistungsapp {
    width: 90%;
    margin: 40px auto;
    width: 100%;
}
div.lmenu {
    width: 25%;
    float: left;
    position: relative;
    perspective: 500px;
    z-index: 100;
}
div.background {
    content:'';
    position: absolute;
    height: 100%;
    width: 130%;
    top: 9%;    left: 0;
    z-index: 99;
    border-radius: 7px;
    background-color: #0061AF;
    border: 1px solid transparent;
    outline: 1px solid transparent; 
}
ul.lmenu {
    width: 100%;
    padding: 0;
    overflow: auto;
    margin: 40% 20px 20%;
}
ul.lmenu li {
    position: relative;
    width: 100%;  
    padding: 15px;
    margin-bottom: 5px;
    float: left;
    z-index: 100;
    border-radius: 5px;
    cursor: pointer;
}
ul.lmenu li:hover {
    background-color: #005393;
}
ul.lmenu li.aktiv {
   background-color: #005393;
}
div.lscene {
    width: 75%;
    float: left;
    background-color: #005393;
    border-radius: 10px;
    padding-left: 14%;
    padding-right: 5%;
    padding-top: 40px;
    min-height: 500px;
    overflow: auto;
}

.news-item {
    margin-bottom: 35px;
}

.news-item h3 {
    margin-bottom: 10px;
}

h3 {
    margin-bottom: 20px;
}
.center {
    text-align: center;
}
div.lscene ul {
    list-style-type: none;
    padding: 0;
    margin: 12px 12px 30px 12px;
}
div.lscene ul li {
    margin: 17px 10px;
}
.hidden {
    display: none;
}

#gallery > div > div {
    float: left;
    border-radius: 3px;
    background-size: cover;
    background-position: center center;
} 
#gallery > div {
    float: left;
    background-color: white;
}
#gallery {
    margin: 0 auto;
    width: 100%;
}
#outergallery {
    margin: 0 20px;
    padding: 10px;
    background-color: white;
    overflow: auto;
    border-radius: 4px;
}
.left-images {
    width: 66.66%;
}
.right-images {
    width: 33.33%;
}
.box-large {
    width: calc(100% - 10px);
    padding-top: calc(50% - 10px);
}
.box-carre {
    width: calc(50% - 10px);
    padding-top: calc(50% - 10px);
}
.box-low {
    width: 100%;
    padding-top: calc(50% - 10px);
}
.box-high {
    width: 100%;
    padding-top: calc(150% - 10px);
}
.box-large, .box-carre {
    margin-right: 10px;
}
.box-large, .box-low {
    margin-bottom: 10px;
}
.fat {
    font-weight: bold;
    font-size: 1.2em;
}
main {
    margin: 0 auto;
    display: block;
    height: 100%;
    margin-top: 60px;
}
.mainInner{
    display: table;
    height: 100%;
    width: 100%;
    text-align: center;
}
.mainInner div{
    display:table-cell;
    vertical-align: middle;
    font-size: 3em;
    font-weight: bold;
    letter-spacing: 1.25px;
}
#sidebarMenu {
    height: 100%;
    position: absolute;
    left: 0;
    width: 250px;
    margin-top: 60px;
    transform: translateX(-250px);
    transition: transform 250ms ease-in-out;
}
.sidebarMenuInner{
    margin:0;
    padding:0;
    border-top: 1px solid rgba(255, 255, 255, 0.10);
}
.sidebarMenuInner li{
    list-style: none;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    padding: 20px;
    cursor: pointer;
    border-bottom: 1px solid rgba(255, 255, 255, 0.10);
}
.sidebarMenuInner li span{
    display: block;
    font-size: 14px;
    color: rgba(255, 255, 255, 0.50);
}
.sidebarMenuInner li a{
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    cursor: pointer;
    text-decoration: none;
}
input[type="checkbox"]:checked ~ #sidebarMenu {
    transform: translateX(0);
}

input[type=checkbox] {
    transition: all 0.3s;
    box-sizing: border-box;
    display: none;
}
.sidebarIconToggle {
    transition: all 0.3s;
    box-sizing: border-box;
    cursor: pointer;
    position: absolute;
    z-index: 99;
    height: 100%;
    width: 100%;
    top: 22px;
    left: 15px;
    height: 22px;
    width: 22px;
}
.spinner {
    transition: all 0.3s;
    box-sizing: border-box;
    position: absolute;
    height: 3px;
    width: 100%;
    background-color: #fff;
}
.horizontal {
    transition: all 0.3s;
    box-sizing: border-box;
    position: relative;
    float: left;
    margin-top: 3px;
}
.diagonal.part-1 {
    position: relative;
    transition: all 0.3s;
    box-sizing: border-box;
    float: left;
}
.diagonal.part-2 {
    transition: all 0.3s;
    box-sizing: border-box;
    position: relative;
    float: left;
    margin-top: 3px;
}
input[type=checkbox]:checked ~ .sidebarIconToggle > .horizontal {
    transition: all 0.3s;
    box-sizing: border-box;
    opacity: 0;
}
input[type=checkbox]:checked ~ .sidebarIconToggle > .diagonal.part-1 {
    transition: all 0.3s;
    box-sizing: border-box;
    transform: rotate(135deg);
    margin-top: 8px;
}
input[type=checkbox]:checked ~ .sidebarIconToggle > .diagonal.part-2 {
    transition: all 0.3s;
    box-sizing: border-box;
    transform: rotate(-135deg);
    margin-top: -9px;
}
.blockwrapper {
    margin: 0 auto;
    max-width: 800px;
}
.block {
    width: 100%;
    float: left;
    padding: 10px;
    position: relative;
}
.textblock {
    height: 150px;
    text-align: center;
    padding-top: 10%;
    padding-bottom: 10%;
}
.vcenter {
    position: relative;
    top: 50%;
    transform: translateY(-70%);
}
@media screen and (min-width: 550px) {
    .block {
        width: 50%;
    }
  .block.map {
        width: 100%;
    }
    .textblock {
        height:230px;
    }
    .vcenter {
        position: relative;
        top: 50%;
        transform: translateY(-50%);
    }
    .card {
        flex: 0 0 calc(32% - 25px);
    }

    .solo {
        width: calc(25% - 25px)
      } 
    .blue-box {
        border-radius: 10px;
    }
    .page-section#terminvereinbaren.blue-box {
        border-radius: 0px;
    }
    #leistungen {
        padding-left: 6%;
        padding-right: 6%;
    }
}
@media screen and (min-width: 800px) {
    .textblock {
        height:320px;
    }
    .page-section {
        margin-top: 138px;
    }
    .page-section.blue-box {
        margin-top: 150px;
    }
    .card {
        flex-basis: 20%;
    }
}

#terminvereinbaren {
    width: 100%;
    max-width: none;
}


div#impressum {
    float: right;
    padding: 40px;
    text-align: left;
}

div#impressum p {
     text-align: left;
}

#footer {
    background-color: hsl(206 100% 40% / 1);
    overflow: hidden;
    color: white;
}
